*{
    margin:0px;
}
header{
    background-color: rgb(68, 179, 179);
}
header h3{
    font-size: 6em;
}
header p{
    text-align: end;
    padding: 15px;
    font-size: 1.3em  
}
nav{
    background-color: rgb(245, 237, 237);
    text-align: center;
    height: 25px;
    padding: 20px;
    font-size:1.3em;
    
}
a:link, a:visited, a:active{
    color: rgb(68, 179, 179);
    text-decoration: none;
}
li{
    list-style: none;
    display: inline;
    margin-right:  5%;
}
.section_one{
    width: 80%;

}
.article_one{
    border-radius: 30px 0px ;
    margin-left: 3%;
    background-color: rgb(205, 216, 57);

}
.article_one h2{
    font-size: 3em;
    margin-left: 5px;
}
.article_one p{
    margin-left: 5px;
    margin-top: 20px;
}
.argument{
    margin-left: 3%;
    margin-top: 5px;
    border-bottom: 1px dashed;
}





